@import 'vars';

.text {
  font-family: $font-montserrat;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  text-shadow: -1px -1px 0px #bcf3bd;
  color: $c-bright-green;
  font-size: 23px;
}
